<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/3.0/">

  <p>Αυτό το έργο κυκλοφορεί υπό άδεια <link href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Share Alike 3.0 Unported</link>.</p>

</license>
